
Selene Wrapper - Soporte #205

Soporte # 202 (Cerrada): Upgrade selene-core to version 0.0.9

Upgrade selene-core to version 0.0.9

07/30/2018 08:18 PM - Jesús Freire

Status: Cerrada Start date: 07/30/2018

Priority: Normal Due date: 08/01/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.9 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-core to version 0.0.9

History

#1 - 07/30/2018 08:21 PM - Jesús Freire

- Subject changed from Upgrade selene-sql-model to version 0.0.4 to Upgrade selene-core to version 0.0.9

- Description updated

- Status changed from Nueva to En curso

- Parent task set to #202

#2 - 08/01/2018 09:58 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-wrapper|r775.

#3 - 08/01/2018 06:12 PM - Jesús Freire

- Due date changed from 07/30/2018 to 08/01/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
